Fórum Intelbras - Pesquisar

A pesquisa encontrou 5 resultados

Pesquisa avançada

por MarceloPantoja
22 Mar 2019, 19:26
Fórum: WiseFi - Software de gerenciamento centralizado
Tópico: Atualização WiseFi - versão 2.1.8
Respostas: 31
Exibições: 2770

Re: Atualização WiseFi - versão 2.1.8

Caros boa noite. Encerro este assunto uma vez que encontramos um detalhe em nossa rede. Usamos duas redes ao mesmo tempo, uma cabeada e outra Wi-Fi, onde dentro do wisefi o IP mudava para o adaptador Wi-Fi e isso matava o captive portal. Resolvido. Fica somente a sugestão dada por nos para que na pr...
por MarceloPantoja
13 Mar 2019, 11:54
Fórum: WiseFi - Software de gerenciamento centralizado
Tópico: Atualização WiseFi - versão 2.1.8
Respostas: 31
Exibições: 2770

Re: Atualização WiseFi - versão 2.1.8

Prezados bom dia Até a presente data ninguém entrou em contato para solução do problema. Vendemos uma ideia a qual só funciona por partes, solicito que este fornecedor solucione o problema de forma mais dinâmica e ativa,pois fica em jogo o nome do fornecedor e a presteza técnica deste que vos escrev...
por MarceloPantoja
12 Mar 2019, 08:44
Fórum: WiseFi - Software de gerenciamento centralizado
Tópico: Atualização WiseFi - versão 2.1.8
Respostas: 31
Exibições: 2770

Re: Atualização WiseFi - versão 2.1.8

Bom dia.

Favor entrar em contato as 13:00 hrs no número 91.984143268.
por MarceloPantoja
11 Mar 2019, 17:56
Fórum: WiseFi - Software de gerenciamento centralizado
Tópico: Atualização WiseFi - versão 2.1.8
Respostas: 31
Exibições: 2770

Re: Atualização WiseFi - versão 2.1.8

Aps 2.1.7
Wisefi 2.18
Windows 7 última 64bts
por MarceloPantoja
11 Mar 2019, 16:46
Fórum: WiseFi - Software de gerenciamento centralizado
Tópico: Atualização WiseFi - versão 2.1.8
Respostas: 31
Exibições: 2770

Re: Atualização WiseFi - versão 2.1.8

Caros parceiros do fórum Intelbras, Comunicamos o lançamento da versão 2.1.8 para o WiseFi. Novidades: » Compatibilidade com AP 1210 AC - função Handover*¹ *¹ Funcionalidade compatível apenas com o AP 1210 AC versão 2.1.5 ou superior. O Handover está limitado para funcionamento em apenas 1 Grupo WL...

Pesquisa avançada